<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\Tomas\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\25.1.1\support-annotations-25.1.1.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="b59b6ee8d6ecc03e672d253800430343493a6ed8">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\support-annotations-25.1.1_8cddf69521b52ce36e0bd9273a242c68194f0d34.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Tomas\.gradle\caches\modules-2\files-2.1\com.badlogicgames.gdx\gdx\1.9.5\dc65bb2f51828c58b1b2b3ac585357204d54ee5f\gdx-1.9.5.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="dc65bb2f51828c58b1b2b3ac585357204d54ee5f">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\gdx-1.9.5_5bf56fadb521ab478a5df1c735be0ea9b09476f5.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Tomas\.gradle\caches\modules-2\files-2.1\com.badlogicgames.gdx\gdx-backend-android\1.9.5\293bbe05bfb5ca812c849e4d1f494f56509d5a6e\gdx-backend-android-1.9.5.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="293bbe05bfb5ca812c849e4d1f494f56509d5a6e">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\gdx-backend-android-1.9.5_c6f70cb1ce6a4f0b29ed676ddfb6b49f8b7fc997.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\git\clovece\android\build\intermediates\exploded-aar\com.android.support\support-media-compat\25.1.1\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="7bde4c34162092e0a77e7f12dc85ed77c484cf5c">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\com.android.support-support-media-compat-25.1.1_7ead9698719d72fe0ba9039281452181528d7d4b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\git\clovece\android\build\intermediates\exploded-aar\com.android.support\support-v4\25.1.1\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\com.android.support-support-v4-25.1.1_32f264dba5befed8368800929fa119a77d17cdda.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Tomas\.gradle\caches\modules-2\files-2.1\com.badlogicgames.gdx\gdx-freetype\1.9.5\71eba1332b3c2436d3b8e24296a0feb1c01d9e67\gdx-freetype-1.9.5.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="71eba1332b3c2436d3b8e24296a0feb1c01d9e67">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\gdx-freetype-1.9.5_78a29f9d7b2d28f9845ca562235efaba71c1550f.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Tomas\.gradle\caches\modules-2\files-2.1\com.badlogicgames.gdx\gdx-box2d\1.9.5\c8098219abfe00b849cc43d461b1105fea3a2944\gdx-box2d-1.9.5.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="c8098219abfe00b849cc43d461b1105fea3a2944">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\gdx-box2d-1.9.5_618504893907df16a9ee423845187be7fbe79768.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\git\clovece\android\build\intermediates\exploded-aar\com.android.support\support-fragment\25.1.1\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="e2719c102dca3a7a5b02ce07f769362da6ddb4ab">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\com.android.support-support-fragment-25.1.1_8b60a684f71008a2c107061bca92a22683f9db49.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\git\clovece\android\build\intermediates\exploded-aar\com.android.support\support-core-ui\25.1.1\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="3e04ac8ca644ea7baddf6fdcf72e15c79e9df94a">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\com.android.support-support-core-ui-25.1.1_a6c4b1a4808f007f2dd8397d30b51e167b53d2d7.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\git\clovece\core\build\libs\core-1.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="44d1a5267988eb1895df70f9793140cfcb67c9f8">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\core-1.0_128c5b7d28e503d5ffa44ca4c335cdf7172c09aa.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Tomas\.gradle\caches\modules-2\files-2.1\com.badlogicgames.ashley\ashley\1.7.0\a7c4083c0a42027a3c03ba7ccecef6cbe1c5f0a4\ashley-1.7.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="a7c4083c0a42027a3c03ba7ccecef6cbe1c5f0a4">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\ashley-1.7.0_f86b27c07335f3b8678cb531befad92d8e01006b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Tomas\.gradle\caches\modules-2\files-2.1\com.badlogicgames.gdx\gdx-ai\1.8.0\ec30677d8ab1a8b8aa4b853c5f4e4b1361f50bf5\gdx-ai-1.8.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="ec30677d8ab1a8b8aa4b853c5f4e4b1361f50bf5">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\gdx-ai-1.8.0_db79744d83eb2ca00db40ae49bded52eb9ead09d.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\git\clovece\android\build\intermediates\exploded-aar\com.android.support\support-compat\25.1.1\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="02741d05d4b697fba5e279e9881aaa1da0ca7c7f">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\com.android.support-support-compat-25.1.1_00b36fbfeb8d7b4205a6d145a23f9e098b1062bc.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\git\clovece\android\build\intermediates\exploded-aar\com.android.support\support-core-utils\25.1.1\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="0fb891e8f0cfba0513043a7bb357513d229ca2cd">
        <dex dex="C:\git\clovece\android\build\intermediates\pre-dexed\release\com.android.support-support-core-utils-25.1.1_1a635e3acdaa75e1778b8a45122d0b73e184a607.jar" />
    </item>

</items>
